/* ==========================================================================
    Main Content Navigation Menu & Editable Menu - Justin/Russel
    ========================================================================== */

/* MAIN MENU WIDTH */
nav.aps-navbar {
    width: 97%;
    margin: 0 auto;
}
nav .navbar-collapse ul.navbar-nav{
    width: 100%;
    margin: 0 auto;
}
	
/* DROP DOWN (ARROW) BUTTON */
.caret{ 
    color: #095b7e;
    font-size: 1.2em;
}

/* Style the drop down menu canvas */
.navbar-nav .open .dropdown-menu {
	border: 1px solid white;  /* do not remove!  Fixes 27293 - LAPP Page Tearing On Menu */
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 5px 5px rgba(0,0,0,0.3);
	box-shadow: 0 5px 5px rgba(0,0,0,0.3);
}

/* IE - eliminates gap between menu and dropdown */
.navbar-nav>li>.dropdown-menu {
	margin-top: -1px;
}

/* YOUR PLAN HAS VALUE -- GREEN */
.aps-navbar li.menu-hover-green:hover .top-level-menu-heading-text,
.aps-navbar li.submenu-green .menu-group-header-text,
.aps-navbar ul.dropdown-header li.submenu-green span.menu-item-text,
.submenu-green .menu-item-no-new-column span  {
    color: #38a13a; 
}

/* YOUR PENSION TOOLS -- YELLOW */
.aps-navbar li.menu-hover-yellow:hover .top-level-menu-heading-text,
.aps-navbar li.submenu-yellow .menu-group-header-text,
.aps-navbar ul.dropdown-header li.submenu-yellow span.menu-item-text,
.submenu-yellow .menu-item-no-new-column span  {
    color: #e7b62d; 
}

/* YOUR PENSION IS SECURE -- ORANGE */
.aps-navbar li.menu-hover-orange:hover .top-level-menu-heading-text,
.aps-navbar li.submenu-orange .menu-group-header-text,
.aps-navbar ul.dropdown-header li.submenu-orange span.menu-item-text,
.submenu-orange .menu-item-no-new-column span  {
    color: #d44d35;
}

/* YOUR LIFE WITH LAPP -- PURPLE */
.aps-navbar li.menu-hover-purple:hover .top-level-menu-heading-text,
.aps-navbar li.submenu-purple .menu-group-header-text,
.aps-navbar ul.dropdown-header li.submenu-purple span.menu-item-text,
.submenu-purple .menu-item-no-new-column span  {
    color: #5e55a4; 
}

/* YOUR PLAN IS IN GOOD HANDS -- GREY */
.aps-navbar li.menu-hover-grey:hover .top-level-menu-heading-text,
.aps-navbar li.submenu-grey .menu-group-header-text,
.aps-navbar ul.dropdown-header li.submenu-grey span.menu-item-text,
.submenu-grey .menu-item-no-new-column span  {
    color: #556976; 
}

/* Indent sub menus */
li.menu-group-header ul {
    padding-left: 15px;
}

/* if first-child of UL has no sub menu, small text */
ul:first-child li.menu-item-no-sub-menu span.menu-item-text{
    font-size: 14px;
    font-weight: normal;
}

/* unless item is marked with dropdown-header, then enlarge - Eg. Operations & Oversight */
ul.dropdown-header li.menu-item-no-sub-menu span.menu-item-text {
    font-size: 18px;
    font-weight: 400;
}

